 .single-add-to-compare {display:none !important;}
.common-home .product > .product-action { display: none !important; }

#header.header3 .currency-switcher > li > a, #header.header3 .view-switcher > li > a, .header3 #header-top .welcome-msg, .header3 #header-top .separator, #header.header3 .top-links {
color: #fff;
}

 #header.header3 .top-links a {
color: #fff;
}

#header.header3 {
    background-color: #fff;
    border-top: 4px solid #719321;
}

.body-header-type-4 ul.megamenu {
    background: #88b02c;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.info-boxes-container {
    margin: 0px 0 20px;
}

.header1.fixed-header.type3 {
    background: #769a22;
}

.header1.fixed-header.type3 #mini-cart .minicart-icon {
color: #000;
}

.header1.fixed-header h1.logo img {
border: 5px solid #fff;
}

.megamenuToogle-wrapper {
    background: #769a22;
}